Subject: droid 4 in v4.18-rc: grep -r adasfasd /sys/ oopses

From: [email-masked] (Pavel Machek)
Date: Mon, 9 Jul 2018 13:16:45 +0200

Hi!

On Mon 2018-07-09 03:33:05, Tony Lindgren wrote:
> * Pavel Machek <[email-masked]> [180708 19:40]:
> > Ok, so it seems to be:
> > 
> > user at devuan:~$ cat /sys/kernel/debug/pm_debug/count
> > (oops).
> > 
> > The file seems to be world-readable.
> > 
> > user at devuan:~$ ls -al /sys/kernel/debug/pm_debug/count
> > -r--r--r-- 1 root root 0 Jan  1  1970 /sys/kernel/debug/pm_debug/count
> > 
> > But on PC, that file does not exist.
> > 
> > Any ideas?
> 
> I'm not seeing this as tested with omap2plus_defconfig and
> not seeing any unclocked module interrupts here.. Can you
> see if the script below produces something for you?
> 
> I had to filter out some trace pipes as they seem to hang.

Hmm. Aha, I see what is going on.

Mainline does not have cm_per_dump(), that was some code to debug N900
power management.

Sorry about the noise.

[To my defense, mainline still can not turn on the video on droid4, so
is useless :-(. Could we get that fixed?]

									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20180709/73d23b6d/attachment.sig>